.text {
  max-width: 1200px;
}
body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
.day {
  float: none;
}
/*Misc Pages*/
.col-xs-3 .announcement_grid {
  border: 1px solid #F0F0F0;
  padding: 32px 35px 35px;
  background-color: #FAFAFA;
  margin-right: 18px;
  margin-bottom: 132px;
  height: 662px;
}
.page-times #js-wpv-addon-maps-render-map-1 {
  height: 581px !important;
  margin-top: 42px;
}
#gform_1 {
  text-align: left;
}
.page-contact #js-wpv-addon-maps-render-map-1 {
  margin-top: -10px;
  height: 519px !important;
}
#mceu_19 {
  content: "Insert Tab";
  position: relative !important;
  top: -56px;
  padding: 8px 0px 0px 22px !important;
  border: 1px solid #5C5C5C;
  left: -325px;
  /*+border-radius: 2px;*/
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  margin-left: -138px;
  /*+placement: -176px -56px;*/
  position: relative;
  left: -176px;
  top: -56px;
}
.mce-form-add-btn {
  margin-left: -103px !important;
}
.pagecontent .pagenav li a:hover {
  background-color: #1A2D5F;
  color: #FFFFFF;
}
.alertbox a {
  color: #2F3C5F;
}
.single .banner .wp-post-image, .single .banner .dropzone {
  display: none;
}
.singleimage .wp-post-image {
  margin-bottom: 41px;
}
#myformModal1 .modal-dialog {
  width: 70%;
  max-width: 890px;
}
.responsive-menu-pro-button {
  height: 38px !important;
  margin-top: 8px !important;
  margin-right: 7px !important;
}
.responsive-menu-pro-inner, .responsive-menu-pro-inner::before, .responsive-menu-pro-inner::after {
  width: 22px;
  margin-top: 2px;
  margin-bottom: 2px;
}
.responsive-menu-pro-accessible .responsive-menu-pro-box {
  margin-top: -9px;
}
#responsive-menu-pro-additional-content {
  margin-top: 45px;
  background-color: #1A2D5F;
}
html.mdl-js .dropzone {
  display: block;
  z-index: 1;
}
.ai1ec-event-inner .modal-body div {
  line-height: 1.8;
  padding-bottom: 1px;
}
.dataTables_filter {
  border: 1px solid #E4E4E4;
  padding: 5px 11px 0px;
  margin-top: -58px !important;
  margin-bottom: -3px !important;
}
.mec-events-abbr {
  /*+placement: 0px 11px;*/
  position: relative;
  left: 0px;
  top: 11px;
}
.mec-single-modal .mec-single-event-bar {
  height: 93px;
}
.page-home .mec-event-article {
  width: 50%;
  text-align: left;
  float: left;
  height: 169px;
}
.page-home .mec-event-list-minimal .mec-detail-button {
  display: none !important;
}
.page-home .calendarhome .col-md-9 {
  min-width: 100% !important;
}
@media only screen and (max-width: 770px) {
  .mec-single-modal .mec-single-event-bar {
    height: 137px;
  }
  .page-home .calendarhome .col-md-9 {
    min-width: 100%;
  }
  .page-home .mec-event-article {
    width: 100%;
  }
  .page-home .mec-event-date {
    margin-bottom: 10px;
  }
  .page-home .mec-event-article .btn-wrapper {
    display: none;
  }
  .page-home .col-md-9.col-sm-9 .day {
    float: left;
  }
}
/*Calendar Misc*/
.ai1ec-calendar-toolbar {
  display: none;
}
.page-calendar .ai1ec-calendar-toolbar {
  display: block;
  margin-top: 6px;
  margin-bottom: -53px;
}
.page-calendar .ai1ec-title-buttons {
  margin-top: 15px;
  text-shadow: 0 0;
  margin: -30px 131px 0 0;
}
a.viewall {
  display: none;
  text-align: left;
}
.page-calendar a.viewall {
  display: block;
  margin-top: 18px;
  margin-bottom: -23px;
  margin-left: 164px;
}
.printfriendly {
  width: 259px;
  margin-top: -28px !important;
  margin-bottom: 36px !important;
}
.ai1ec-agenda-view .ai1ec-date {
  padding-left: 17px;
  padding-top: 18px !important;
  padding-right: 0px;
  padding-bottom: 0px !important;
  border: 0px solid rgba(0, 0, 0, 0.127) !important;
  border-bottom: 0px solid #DFDFDF !important;
  background-image: none;
}
.page-calendar .ai1ec-btn-group.ai1ec-pull-right {
  display: inline-block;
  padding-top: 12.15px;
}
.ai1ec-views-dropdown.ai1ec-pull-right {
  display: none;
}
.ai1ec-agenda-view .ai1ec-event-avatar img {
  margin-top: 0px !important;
  margin-right: -9px !important;
  /*+border-radius: 0 !important;*/
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -khtml-border-radius: 0 !important;
  border-radius: 0 !important;
}
.ai1ec-title-buttons {
  margin-top: 15px;
  text-shadow: 0 0;
  margin: -30px 0 0;
}
.ai1ec-pagination {
  float: right !important;
  margin-right: 0;
  margin-top: 0;
  width: 392px;
}
.ai1ec-agenda-view .ai1ec-event-avatar {
  display: none;
}
.ai1ec-agenda-view .ai1ec-event-time {
  font-size: 17px !important;
  font-weight: 600 !important;
  float: right;
  letter-spacing: -0.4pt;
  color: #1F3366;
}
.page-calendar .ai1ec-agenda-view .ai1ec-date {
  padding-top: 25px !important;
  padding-bottom: 20px !important;
  border: 1px solid #E9E9E9 !important;
}
.ai1ec-agenda-view .ai1ec-date-events {
  max-width: 950px;
  background-color: rgba(255, 255, 255, 0);
}
.ai1ec-word-wrap.ai1ec-month-view .ai1ec-event {
  padding-top: 9px !important;
}
.widget_ai1ec_agenda_widget .widget-title {
  display: none;
}
@media only screen and (max-width: 1130px) {
  .ai1ec-title-buttons {
    margin-top: 15px;
    text-shadow: 0 0;
    margin: 11px 0 0;
  }
}
@media only screen and (max-width: 855px) {
  .ai1ec-agenda-view .ai1ec-event {
    margin-left: 13px !important;
    padding: 7.15px 12.15px 5.15px !important;
  }
  .ai1ec-pagination {
    margin: 0;
    width: auto;
  }
}
/*Tabless*/
#tablist1-panel3 .dataTable tbody tr td {
  border: 0px solid black !important;
  padding-bottom: 7px !important;
  padding-top: 7px !important;
  border-bottom: 1px solid #E2E2E2 !important;
}
.dataTables_filter {
  margin-top: -60px;
}
.wpDataTablesWrapper div.dt-buttons {
  margin-bottom: 20px;
  float: right;
  margin-top: -107px;
  text-align: center;
  margin: -30px 299px auto auto !important;
  /*+placement: -27px -30px;*/
  position: relative;
  left: -27px;
  top: -30px;
  padding-right: 15px;
  padding-left: 23px;
  padding-bottom: 4px;
  padding-top: 5px;
}
.column-winslosses {
  color: #FFFFFF !important;
}
.dataTable .column-number {
  text-align: center !important;
  width: 100px !important;
}
.column-image img {
  width: 107px;
  margin-right: 45px;
}
.column-notes {
  font-size: 14px;
  white-space: normal !important;
}
.dataTable td {
  font-size: 14px;
}
@media (max-width: 880px) {
  .pagecontent .wpDataTables td {
    display: table-cell;
  }
  .dataTables_filter {
    display: inline-block;
    margin-bottom: 27px !important;
    margin-top: 25px !important;
  }
  h2#wdt-table-title-1 {
    margin-bottom: -9px;
  }
  h2#wdt-table-title-1:before {
    content: "Swipe left on the table below to view all data";
    display: block;
    font-size: 15.1px;
    padding-bottom: 28px;
    font-style: italic;
    letter-spacing: 0;
    color: #AFAFAF;
  }
}
/*Top Line*/
.topline1 {
  text-align: center;
  padding-top: 17px;
}
.topline2 {
  background-color: #041E42;
  padding-bottom: 2px;
  padding-top: 4px;
}
.logosubtitle {
  font-size: 9.2pt;
  padding-bottom: 7px;
}
.logo {
  font-family: Intramural JL Regular;
  font-size: 35.7pt;
  line-height: 1.1;
  color: #041E42;
  margin-top: -11px;
}
.home .logo, .page-home .logo {
  font-family: Intramural JL Regular;
  font-size: 53.7pt;
  line-height: 1;
  color: #041E42;
}
.home .logosubtitle, .page-home .logosubtitle {
  font-size: 12pt;
}
.logo img {
  width: 154px;
}
.logobox {
  text-align: center;
  margin-bottom: -123px;
  margin-top: 36px;
  z-index: 1;
  /*+placement: 5px -27px;*/
  position: relative;
  left: 5px;
  top: -27px;
}
#menu-item-884 {
  margin-right: 50px;
}
#menu-item-233 {
  margin-left: 119px;
}
.topline1 a {
  text-decoration: none;
  color: #646464;
  line-height: 1;
}
a.backto {
  display: inline-block;
  position: absolute;
  right: 0;
  margin-right: 12px;
  margin-top: 6px;
  font-size: 12.6px;
  color: #2D4C92;
  font-style: italic;
}
a.forwardto {
  display: inline-block;
  position: absolute;
  left: 0;
  margin-left: 0px;
  margin-top: 0px;
  font-size: 13.6px;
  color: #FFFFFF;
  font-style: normal;
  background-color: #DFBD04;
  padding: 5px 12px 5px 13px;
  letter-spacing: 0.1pt;
  font-weight: 500;
}
.myfixed a.backto {
  display: none;
}
@media (max-width: 870px) {
  a.forwardto {
    display: block;
    position: relative;
    left: 0;
    margin-left: 0px;
    margin-top: 0px;
    font-size: 13.6px;
    color: #FFFFFF;
    font-style: normal;
    background-color: #DFBD04;
    padding: 5px 12px 5px 13px;
    letter-spacing: 0.1pt;
    font-weight: 500;
    text-align: center;
    margin-bottom: 18px;
  }
}
/*Fixed Header*/
.myfixed .topline1 {
  display: none;
}
.myfixed .logo img {
  width: 59px;
  margin-top: 26px;
}
.myfixed .ubermenu-nav {
  padding-top: 7px;
  margin-bottom: -5px;
}
.myfixed .logobox {
  /*+placement: 0px -70px;*/
  position: relative;
  left: 0px;
  top: -70px;
  margin-top: 46px;
}
.myfixed #menu-item-884 {
  margin: 0 53px 0 0;
}
.myfixed #menu-item-233 {
  margin: 0 0 0 49px;
}
/*Top Footer*/
header .ubermenu-item-level-0 .ubermenu-target-text {
  font-weight: 400 !important;
  font-size: 12.6pt;
  text-transform: uppercase;
  color: #FFFFFF !important;
  margin-right: -5px;
  letter-spacing: 0.1pt !important;
}
#ubermenu-main-13-primary {
  float: none;
  text-align: center;
  padding-left: 49px;
}
header .ubermenu-submenu a .ubermenu-target-text {
  font-size: 11.5pt !important;
  font-weight: 400 !important;
  text-transform: none;
  color: #FFFFFF !important;
}
header .ubermenu-submenu-drop {
  padding: 3px 0 5px 8px !important;
  min-width: 210px !important;
  background-color: #041E42 !important;
  border: 0px solid black !important;
  border-bottom-left-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  margin-left: -6px !important;
  margin-top: 3px !important;
}
header a .ubermenu-target-text:hover {
  color: #B2B2B2 !important;
}
header .ubermenu-skin-clean-white {
  background: rgba(255, 255, 255, 0);
}
header .ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target, header .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: rgba(255, 255, 255, 0);
  color: #C0C0C0;
}
header .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
  padding: 13px 27px 15px 12px;
}
.ubermenu-icon.fa-home {
  font-size: 22px;
  margin-top: -13px;
  margin-bottom: -12px;
  color: #FFFFFF;
}
.nav-wrap {
  float: right;
  width: 667px;
  padding-top: 10px;
  margin-right: 28px;
}
.navsmallbuttons {
  margin-top: 28px;
  width: 726px;
  z-index: 1;
  /*+placement: ;*/
  position: relative;
  left: 0;
  top: 0;
}
.responsive-menu-pro-label {
  font-size: 16px;
}
.searchbutton {
  display: inline-block;
  margin-left: 8px;
  position: relative;
  top: -3px;
  height: 28px;
}
.navigation {
  background-color: #FFFFFF;
}
.newbutton {
  display: inline-block;
  float: left;
  /*display: none;*/
  margin-top: 2px;
}
a.newbutton {
  color: #FFFFFF !important;
  text-decoration: none;
  background-color: #199BB5;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: 700;
  font-size: 33px;
  letter-spacing: -0.1pt;
  font-family: roboto condensed;
  padding-right: 16px;
  padding-left: 14px;
  line-height: 1.4;
}
.button.snippets {
  padding: 1px 6px 8px 8px;
  height: 28px;
  background-color: #78BA6B;
  color: #FFFFFF;
  border: 0px solid black;
  float: right;
  box-sizing: padding-box;
  width: 29px;
  margin-right: 9px;
}
.topmenubar .container {
  width: 100%;
  max-width: 1240px;
}
.widget_search #searchsubmit {
  /*background-image: url("../images/search-dark.png");*/
  /*+border-radius: 2px !important;*/
  -moz-border-radius: 2px !important;
  -webkit-border-radius: 2px !important;
  -khtml-border-radius: 2px !important;
  border-radius: 2px !important;
}
a.contactbutton {
  background-color: #D1B516;
  color: #FFFFFF;
  color: #FFF;
  display: inline-block;
  line-height: 25px;
  margin: auto 3px auto 8px;
  font-size: 16px;
  text-align: center;
  /*+border-radius: 2px;*/
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  text-decoration: none;
  padding-right: 15px;
  padding-left: 15px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: 0 0 1px #000000;
  font-family: open sans;
}
.givebutton a {
  background-color: #376991;
  padding-left: 12px;
  padding-right: 11px;
  color: #FFFFFF;
  text-decoration: none;
  padding-bottom: 4px;
  padding-top: 5px;
  margin-left: 5px;
  /*+border-radius: 2px;*/
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  white-space: nowrap;
  font-size: 14px;
  padding: 4px 13px 5px;
}
.topmenubar {
  margin-right: 0;
  padding-right: 0;
}
#menu-item-233 .ubermenu-target-title.ubermenu-target-text, #menu-item-2451 .ubermenu-target-title.ubermenu-target-text, #menu-item-3262 .ubermenu-target-title.ubermenu-target-text {
  color: #F1CE30 !important;
}
@media only screen and (max-width: 1205px) {
  .ubermenu-item-233, .ubermenu-item-2451, .ubermenu-item-3262 {
    /*visibility: hidden;*/
  }
  .responsive-menu-pro-button {
    height: 38px !important;
    margin-top: 142px !important;
    margin-right: 7px !important;
  }
  .logo img {
    visibility: hidden;
  }
  #ubermenu-main-13-primary {
    padding-left: 0px;
    margin-left: -6px;
  }
  #menu-item-884 {
    margin-right: 0;
  }
  #menu-item-233 {
    margin-left: 0;
  }
}
@media only screen and (max-width: 1035px) {
  .responsive-menu-pro-button {
    position: relative !important;
    margin: -40px 0 0 70% !important;
    float: left;
    height: 31px !important;
    padding-top: 2px !important;
    width: 180px !important;
  }
  #ubermenu-main-13-primary {
    padding-left: 0px;
    margin-left: -26%;
  }
  .responsive-menu-pro-button-text:before {
    content: "Sports";
  }
  .ubermenu-item-233, .ubermenu-item-2451, .ubermenu-item-3262 {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .backto {
    display: none !important;
  }
  .topline2 {
    height: 56px;
    text-align: center;
  }
  .responsive-menu-pro-button {
    margin: 9px 0 0 !important;
    float: none;
    width: 142px !important;
  }
  .responsive-menu-pro-button-text:before {
    content: "";
  }
  .home .logo, .page-home .logo {
    font-size: 32.5pt;
  }
  .logosubtitle {
    font-size: 9.1pt !important;
    padding-bottom: 7px;
    padding-top: 4px;
    margin-bottom: -37px;
  }
}
@media only screen and (max-width: 480px) {
  .backto {
    display: none !important;
  }
  .topline2 {
    height: 56px;
    text-align: center;
  }
  .responsive-menu-pro-button {
    margin: 9px 0 0 !important;
    float: none;
    width: 142px !important;
  }
  .responsive-menu-pro-button-text:before {
    content: "";
  }
  .home .logo, .page-home .logo {
    font-size: 28.5pt;
  }
  .logosubtitle {
    font-size: 8.1pt !important;
    letter-spacing: -0.5pt;
  }
}
/*Custom Tabs Square*/
.responsive-tabs__list__item {
  font-size: 15.3pt;
  font-weight: 400;
  font-family: roboto;
  margin-right: 24px !important;
  line-height: 1.3 !important;
  padding-bottom: 12px !important;
  color: #000000;
  margin-left: -13px !important;
  margin-bottom: 0px !important;
  /*+border-radius: 0px !important;*/
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -khtml-border-radius: 0px !important;
  border-radius: 0px !important;
  padding-top: 17px !important;
  padding-bottom: 15px !important;
  border: 2px solid #000000 !important;
  margin: 12px !important;
  width: 183px;
  height: 97px;
  display: block !important;
  text-align: center;
  white-space: normal !important;
  background-color: #FFFFFF;
}
.tabcontent {
  border: 0px solid black !important;
  padding: 0;
  text-align: left;
}
.responsive-tabs__list {
  text-align: center;
  height: 116px;
  float: none;
  margin: auto !important;
  display: inline-block;
}
.responsive-tabs--enabled {
  text-align: center;
}
.accord .responsive-tabs .responsive-tabs__heading {
  text-align: left;
}
.responsive-tabs-wrapper {
  max-width: 1040px;
  margin: auto;
}
@media only screen and (max-width: 900px) {
  .responsive-tabs__list {
    display: block !important;
  }
}
/*Request Info*/
.contentnavnav {
  text-transform: uppercase;
  color: #FFFFFF;
  padding-bottom: 4px;
  font-weight: 400;
  font-size: 16.9pt;
  font-family: roboto;
  letter-spacing: 0;
  line-height: 1.1;
}
.contentnavsubtitle {
  font-size: 10.2pt;
  color: #FFFFFF;
  font-family: "roboto";
  padding-top: 0px;
  float: left;
  margin-top: -5px;
}
.textwidget a {
  text-decoration: none;
}
.contentnavbox {
  padding: 9px 27px 28px 18px;
  clear: both;
  margin-bottom: 28px;
  background-color: #496293;
}
.contentnavbox .contentnavnav:before {
  font-family: fontawesome;
  vertical-align: baseline;
  content: "\f003";
  padding-right: 11px;
  font-size: 24pt;
  display: inline-block;
}
/*1 text 4 pics*/
.welcomebox {
  background: url(../images/welcomeback.jpg) 0 0 / cover fixed #22396D;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  padding-bottom: 86px;
  color: #FFFFFF;
  font-weight: 300;
  padding-top: 78px;
  padding-right: 32px;
  padding-left: 32px;
}
.welcomeboxes li {
  width: 209px;
  list-style-type: none;
  float: left;
  margin-right: 30px;
  margin-left: 30px;
  margin-bottom: 21px;
}
.welcomeboxes li b {
  color: #DFBD04;
  font-size: 21.9pt;
  line-height: 0;
  display: inline-block;
  padding-bottom: 22px;
  font-weight: 300;
}
.welcomeboxes li p {
  font-size: 14px;
  line-height: 1.5;
}
.welcomebox .header {
  color: #FFFFFF;
}
.welcomebox div {
  max-width: 1078px;
  margin: auto;
}
.welcomebox .header b {
  color: #DFBD04;
}
.welcomeboxes {
  display: inline-block;
  margin-top: 48px !important;
}
.welcomeboxes a {
  text-decoration: none;
  color: #98B4D8;
}
.welcomeboxes a:hover {
  color: #FFFFFF;
}
@media only screen and (max-width: 1160px) {
  .welcomeboxes {
    width: 544px;
  }
}
@media only screen and (max-width: 709px) {
  .welcomeboxes {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .welcomeboxes li {
    width: 100%;
    list-style-type: none;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 21px;
  }
  .welcomebox .header {
    font-size: 9.9vw;
  }
  .welcomebox {
    padding-bottom: 60px;
    color: #FFFFFF;
    padding-top: 55px;
  }
}
@media only screen and (max-width: 430px) {
  .welcomeboxes {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .welcomeboxes li {
    width: 100%;
    list-style-type: none;
    float: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 21px;
    display: none;
  }
  .welcomebox .header {
    font-size: 9.1vw;
    line-height: 1.2;
    margin-bottom: 16px;
  }
  .welcomeboxes li p {
    font-size: 2.9vw;
    line-height: 1.5;
  }
  .welcomebox div {
    font-size: 3.7vw;
  }
  .welcomebox {
    padding-bottom: 0px;
    color: #FFFFFF;
    padding-top: 31px;
  }
}
/*Calendar*/
.calendarhome .ai1ec-stream-view .ai1ec-day, .calendarhome .ai1ec-agenda-view .ai1ec-day {
  font-size: 21px !important;
  font-weight: 600;
  background-color: #686868;
  color: #FFFFFF;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding-bottom: 2px;
  width: 58px;
  padding-top: 3px;
}
.calendarhome .ai1ec-stream-view .ai1ec-month {
  font-size: 15px;
  padding-bottom: 1px;
  padding-top: 2px;
  background-color: #868686;
  color: #FFFFFF;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 58px;
}
/*.calendarhome .ai1ec-stream-view .ai1ec-event-inner{height:auto;}*/
.calendarhome .ai1ec-stream-view .datebox {
  width: 53px;
  text-align: center;
  float: left;
  margin-right: 21px;
  margin-top: 2px;
  /*+border-radius: 2px !important;*/
  -moz-border-radius: 2px !important;
  -webkit-border-radius: 2px !important;
  -khtml-border-radius: 2px !important;
  border-radius: 2px !important;
  border: 0px solid black;
}
.calendarhome .ai1ec-event-time {
  font-size: 14px !important;
  font-weight: 600;
  line-height: 0.9;
  color: #373737;
  padding-bottom: 4px;
}
.calendarhome .ai1ec-event-description {
  font-size: 10.2pt !important;
  color: #B5B5B5;
  display: none;
}
.home .ai1ec-stream-view .ai1ec-event-title {
  padding-top: 6px;
  margin-bottom: 0;
}
.calendarhome .ai1ec-event-inner {
  text-align: left;
  width: 338px !important;
}
.ai1ec-stream-view .ai1ec-event-meta {
  max-height: none;
  white-space: normal;
  line-height: ;
}
.calendarhome .ai1ec-event-title a {
  font-weight: 600 !important;
  color: #47609B;
  font-size: 16px;
  max-width: 251px !important;
  display: inline-block;
  margin-top: -9px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 1.9;
}
.ai1ec-agenda-view .ai1ec-event-title {
  font-size: 20px !important;
  color: #1F1F1F !important;
  font-weight: 600 !important;
  width: 606px;
}
div.ai1ec-event-inner.ai1ec-clearfix {
  float: left !important;
  width: 29%;
  display: inline-block !important;
  margin-right: 30px;
  margin-bottom: 20px;
}
.ai1ec-agenda-view .ai1ec-categories {
  margin-bottom: 7px;
  display: block;
  width: 100%;
  padding: 1.15px 7.15px 7.15px;
  display: none;
}
.ai1ec-stream-view .ai1ec-event-location {
  margin-left: 1px;
  font-size: 13px !important;
  display: inline-block;
  margin-top: 2px !important;
  font-style: italic;
  font-weight: 400;
  line-height: 1.3;
}
.ai1ec-agenda-view .ai1ec-event {
  border-left: 7px solid #355190 !important;
  /*+border-radius: 0;*/
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  padding-left: 27px;
  padding-right: 26px;
  padding-top: 18px;
}
.calendarhome .ai1ec-fa-map-marker {
  display: none;
}
.caladdress {
  padding-left: 22px;
  font-style: italic;
  font-size: 13px;
  padding-bottom: 14px;
}
.ai1ec-agenda-view .caladdress {
  padding-left: 0px;
  font-style: italic;
  font-size: 16px;
  padding-bottom: 5px;
  padding-top: 14px;
}
.caladdress a {
  font-size: 13px;
  background-color: #F0F0F0;
  color: #355190;
  padding: 3px 13px 3px 11px;
  font-style: normal;
}
.caladdress a:before {
  font-family: fontawesome;
  content: "\f0c1";
  padding-right: 7px;
  font-size: 9.7pt;
  vertical-align: bottom;
  display: inline-block;
}
.ai1ec-event-time {
  font-size: 9.2pt !important;
  color: #000000;
  line-height: 1.3;
}
.ai1ec-month-view .ai1ec-date {
  background: #F5F5F5;
  height: 22px;
  margin-bottom: 8px !important;
}
.wpDataTablesWrapper div.wdtscroll {
  overflow-x: auto !important;
}
.wpDataTable {
  margin-top: 32px !important;
}
.wpDataTablesWrapper .dataTables_info {
  clear: both !important;
  float: none !important;
  text-align: center !important;
}
@media only screen and (max-width: 855px) {
  .calendartitle {
    text-align: center;
    font-size: 35px;
  }
  .calendarhome .ai1ec-stream-view .datebox {
    width: 48px;
  }
  .ai1ec-event-inner {
    text-align: left;
  }
  div.ai1ec-event-inner.ai1ec-clearfix {
    float: left !important;
    width: 42%;
    display: inline-block !important;
    margin-right: 30px;
    margin-bottom: 20px;
  }
  .ai1ec-dropdown-toggle:before {
    display: inline-block;
    content: "Subscribe";
  }
}
@media only screen and (max-width: 767px) {
  .calendarhome .ai1ec-event-description {
    line-height: 1.3;
    font-family: inherit;
    font-size: 15px !important;
  }
  .calendarhome .ai1ec-event-inner {
    margin-bottom: 20px;
  }
  .ai1ec-agenda-view .ai1ec-event-title {
    width: 100%;
  }
  .ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
    font-size: 38px;
    font-weight: 600;
    margin-top: 0;
    background-color: #FFFFFF;
    padding-top: 6px;
    padding-bottom: 49.72px;
    letter-spacing: -1.5pt;
    text-align: center;
    margin-left: -3px;
    width: 58px;
  }
  .ai1ec-agenda-view .ai1ec-date-title {
    /*+border-radius: 62px;*/
    -moz-border-radius: 62px;
    -webkit-border-radius: 62px;
    -khtml-border-radius: 62px;
    border-radius: 62px;
    width: 53px;
    border: 0px solid black !important;
    height: 97px;
    box-shadow: none;
    background-image: none;
  }
}
/*Instagram Feed*/
.connected {
  text-align: center;
  padding-top: 103px;
  font-weight: 400;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
}
.sportsback {
  margin-top: -604px !important;
  display: inline-block;
  z-index: -9999999 !important;
  /*+placement: ;*/
  position: relative;
  left: 0;
  top: 0;
}
.sportsback img {
  width: 100%;
}
.calendar {
  text-align: center;
  padding-top: 75px;
  font-weight: 400;
  margin: auto;
  padding-bottom: 0px;
}
.header {
  font-family: Intramural JL Regular;
  font-size: 55.9pt;
  line-height: 1;
  color: #041E42;
}
.titlearea {
  margin-bottom: 37px;
}
.header b {
  font-weight: normal;
  color: #DFBD04;
}
.connected .header:before {
  content: "\f16d";
  font-family: fontawesome;
  font-size: 35px;
  background-color: #474747;
  /*+border-radius: 43px;*/
  -moz-border-radius: 43px;
  -webkit-border-radius: 43px;
  -khtml-border-radius: 43px;
  border-radius: 43px;
  padding: 11px 12px 10px 13px;
  color: #FFFFFF;
  margin-right: 11px;
  display: inline-block;
  /*+placement: -2px -11px;*/
  position: relative;
  left: -2px;
  top: -11px;
}
.calendar .header:before {
  content: "\f073";
  font-family: fontawesome;
  font-size: 29px;
  background-color: #474747;
  /*+border-radius: 43px;*/
  -moz-border-radius: 43px;
  -webkit-border-radius: 43px;
  -khtml-border-radius: 43px;
  border-radius: 43px;
  padding: 14px;
  color: #FFFFFF;
  margin-right: 11px;
  display: inline-block;
  /*+placement: -2px -14px;*/
  position: relative;
  left: -2px;
  top: -14px;
}
#ff-stream-1, #ff-stream-1 .ff-popup, #ff-stream-1 .ff-search input {
  background-color: rgba(255, 255, 255, 0) !important;
}
@media only screen and (max-width: 790px) {
  .header {
    font-size: 8.3vw;
  }
  .calendar .header:before {
    /*+placement: -2px -7px;*/
    position: relative;
    left: -2px;
    top: -7px;
    font-size: 23.3px;
  }
  .connected .header:before {
    /*+placement: -2px -7px;*/
    position: relative;
    left: -2px;
    top: -7px;
    font-size: 23.3px;
  }
}
#sb_instagram {
  max-width: 1250px !important;
}
.sbi_caption {
  font-size: 15px !important;
  line-height: 1.6 !important;
  display: inline-block;
  margin-top: 16px;
  padding: 0px 13px 13px;
}
#sb_instagram #sbi_images .sbi_item {
  background-color: #FFFFFF;
  margin: 14px !important;
}
.sbi_more {
  /*+placement: 0px -16px;*/
  position: relative;
  left: 0px;
  top: -16px;
  font-size: 23px;
}
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
  width: 22%;
}
@media only screen and (max-width: 590px) {
  .header {
    font-size: 12.6vw;
  }
  .calendar .header:before {
    /*+placement: -2px -7px;*/
    position: relative;
    left: -2px;
    top: -7px;
  }
}
/*Inquire*/
.apply {
  text-align: center;
}
.apply li {
  list-style-type: none;
  display: inline-block;
  max-width: 466px;
  height: 211px;
}
.apply img {
  padding-top: 87px;
}
.apply p {
  font-size: 15px;
  color: #FFFFFF;
}
.apply1 {
  background: url(../images/inquire.jpg);
  background-repeat: no-repeat;
  background-position: center;
  width: 33%;
}
.apply2 {
  background: url(../images/visit.jpg) 0 0;
  background-repeat: no-repeat;
  background-position: center;
  width: 33%;
}
.apply3 {
  background: url(../images/apply.jpg);
  background-repeat: no-repeat;
  background-position: center;
  width: 33%;
}
@media only screen and (max-width: 900px) {
  .apply li {
    list-style-type: none;
    display: inline-block;
    max-width: 32%;
    height: 211px;
  }
}
/*Facebook*/
.tg-item-author {
  font-size: 14px !important;
  width: 69%;
  margin-top: -6px !important;
  line-height: 1.5;
  font-family: roboto;
  letter-spacing: normal;
  color: #273D77 !important;
  font-weight: 500 !important;
}
/*Map*/
.mapline .responsive_map_route_field_wrapper {
  display: none;
}
.mapline {
  margin-top: 1px;
  color: #FFFFFF;
}
.mapline .responsive_map {
  height: 414px;
}
.mapline .gmap_marker .leftbox {
  float: left;
  padding-top: 9px;
  border: 0px solid black !important;
}
.mapline .gmap_marker .rightbox {
  float: left;
  width: 147px !important;
  padding-top: 9px;
  padding: 4px 0 3px;
}
.mapline .gmap_marker h6 {
  text-align: center;
  padding: 0 0 8px 0;
  margin: 0;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 400;
  color: #828C99;
  border: 0px solid black;
}
.gmap_marker div.rightbox span, .gmap_marker div.leftbox span {
  font-size: 15px;
}
.mapline .gm-style-iw {
  background-color: #FFFFFF;
  padding: 11px 0px 12px !important;
  margin-left: 3px;
  border-top: 0px solid black;
  border-bottom: 0px solid black;
  height: auto;
  box-sizing: content-box;
  color: #3D4F60;
}
.gm-style-iw .leftbox {
  margin-left: 21px;
  margin-right: -24px;
}
.gm-style-iw .rightbox {
  margin-left: 9px;
  margin-right: -89px;
}
.route_responsive_map .mail:before {
  font-family: fontawesome;
  content: "\f003";
  padding-right: 7px;
}
#text-7 {
  padding-top: 13px;
}
/*Sports Page Grid*/
.pagecategorylist {
  display: inline-block;
}
.pagecategorylist .pagelistitem {
  width: 43%;
  text-align: center;
  border: 1px solid #E2E2E2;
  float: left;
  margin: 25px;
  min-height: 440px;
}
.pagecategorylist .pagetextbox {
  padding: 0px 24px 24px;
}
.pagecategorylist .wp-post-image {
  margin-bottom: 22px;
}
.pagecategorylist .description p {
  font-size: 15px;
  line-height: 1.6;
}
.pagecategorylist .postitle {
  font-size: 29px;
  line-height: 1.2;
  padding-bottom: 11px;
}
.pagecategorylist a.readmore {
  padding: 6px 16px 6px 18px;
  margin-top: 30px;
  display: inline-block;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #1A2D5F;
}
.pagecontent .pagenav li a {
  height: 50px;
  display: inline-block;
  box-sizing: content-box;
  color: #7D7D7D;
  border: 1px solid #D2D2D2;
  padding: 22px;
}
@media only screen and (max-width: 767px) {
  .pagecontent .pagenav li a {
    display: inline-block;
    box-sizing: content-box;
    color: #7D7D7D;
    border: 1px solid #D2D2D2;
    padding: 22px;
    width: 192px;
    min-height: 77px;
  }
  .pagecategorylist .pagelistitem {
    width: 100%;
    text-align: center;
    border: 1px solid #E2E2E2;
    float: none;
    min-height: auto;
    margin: 0 0 65px 0;
  }
}
@media only screen and (max-width: 600px) {
  .entry-title-image, .entry-title {
    font-size: 12.7vw !important;
    letter-spacing: 2px;
    font-weight: 500 !important;
  }
}
@media only screen and (max-width: 560px) {
  .pagecontent .pagenav li a {
    width: 74%;
    padding: 6px;
    min-height: auto;
  }
}
/*Staff*/
.staff_grid {
  font-family: open sans;
  border: 1px solid #EFEFEF;
}
.staffs .col-xs-3 {
  width: 22% !important;
  background-color: #FFFFFF !important;
  margin: 16px 16px 67px 16px !important;
}
.stafftextbox {
  padding-right: 10px;
  padding-left: 10px;
  min-height: 633px;
}
.staff_grid .staffemail a {
  color: #FFFFFF;
  text-decoration: none;
  bottom: 0;
  width: 92% !important;
  background-color: #797979;
  position: relative !important;
  margin: 10px;
}
.staffs .posttitle {
  color: #3874B4 !important;
  font-size: 22px !important;
  border: 0px solid black !important;
  font-weight: 500 !important;
}
.staff_grid .yearjoined {
  font-size: 15px;
  color: #EDCC3D;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 17px;
}
.staff_grid p {
  font-size: 10.7pt;
  line-height: 1.6;
  padding-bottom: 8px;
}
@media only screen and (max-width: 1100px) {
  .staffs .col-xs-3 {
    width: 29% !important;
  }
}
@media only screen and (max-width: 980px) {
  .staffs .col-xs-3 {
    width: 27% !important;
    height: 611px;
    margin-bottom: 78px !important;
  }
  .staffimage-default, .staffimage {
    overflow: hidden;
    height: auto;
  }
  .stafftextbox {
    padding-right: 10px;
    padding-left: 10px;
    height: auto;
  }
  .staff_grid p {
    font-size: 9.3pt;
    line-height: 1.6;
    padding-bottom: 8px;
  }
}
@media only screen and (max-width: 650px) {
  .staffs .col-xs-3 {
    width: 43% !important;
  }
  .stafftextbox {
    padding-right: 10px;
    padding-left: 10px;
    min-height: auto;
  }
}
@media only screen and (max-width: 512px) {
  .staffs .col-xs-3 {
    width: 91% !important;
    height: 579px;
    margin-bottom: 78px !important;
  }
}
/*Responive Menu*/
/*Bottom Logo*/
.mylogo {
  font-size: 12px;
  float: right;
  padding-left: 28px;
  margin-top: 6px;
  margin-right: 12px;
  margin-bottom: 10px;
}
.mylogo a {
  text-decoration: underline;
}
/*Footer Mobile Menu*/
.mobilebottommenu a {
  clear: both;
  color: #FFFFFF !important;
  font-weight: 400 !important;
  padding: 4px !important;
  text-decoration: none;
  line-height: 1.4 !important;
  font-family: open sans   !important;
  font-size: 15px !important;
  text-transform: ;
}
.mobilebottommenu a:hover {
  color: #A4B2D0 !important;
}
.mobilebottommenu a:before {
  content: "--  ";
  padding-right: 7px !important;
}
.menu-top-menu-container li {
  list-style-type: none;
  line-height: 2.1;
  text-align: left;
}
.mobilebottommenu .menu-item-3261 a {
  background-color: #5575BD;
  padding-left: 24px !important;
  padding-right: 32px !important;
  /*+border-radius: 2px;*/
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  margin-top: 18px !important;
  display: inline-block;
}
.mobilebottommenu .menu-item-3261 a:before {
  content: "";
}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.shell1 {
  position: relative;
  max-width: 1220px;
  margin: 92px auto auto;
  height: 328px;
  padding-bottom: 321px;
}
.footer {
  padding: 26px 0 35px;
  margin-top: 1px;
  clear: both;
  background: url(../images/footerback.jpg) 0 0 / auto #051F44;
  background-repeat: no-repeat;
  background-position: center;
  color: #FFFFFF;
  border-top: 11px solid #6D8ACE;
  text-align: left;
}
.footer h5 {
  margin-bottom: 19px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
  color: #96AFEA !important;
}
.footer .gmap {
  float: left;
  margin-right: 17px;
  height: 145px;
}
.footer .footer-col-size1 {
  float: right;
  width: 43.26%;
  padding-right: 70px;
}
.footer .footer-col-size2 {
  float: right;
  width: 27.51%;
  padding-right: 100px;
}
.footer .footer-col-size3 {
  float: right;
  width: 29.23%;
}
.footer .link + h5 {
  margin-top: 21px;
}
.footer-col-size2 a {
  color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 26px;
  margin-top: 1px;
  line-height: 15.9pt;
}
footer .socials {
  margin-bottom: 57px;
}
footer .twitter-icon, footer .instagram-icon, footer .facebook-icon {
  border-radius: 30px;
  color: #314C83;
  display: inline-block;
  height: 45px;
  line-height: 42px;
  margin: auto 12px auto 3px;
  width: 45px;
  font-size: 27px;
  text-align: center;
  background-color: #F5F5F5;
  border: 1px solid #314C82;
  padding-top: 1px;
  padding-right: 0px;
}
/* ------------------------------------------------------------ *\
	Footer Top Part
\* ------------------------------------------------------------ */
.topbox {
  text-align: center;
  margin-top: 29px;
  margin-bottom: 46px;
  width: 913px;
  display: block;
  margin: 49px auto auto;
  padding-bottom: 14px;
}
.topbox .header {
  color: #96AFEA;
  margin-bottom: 56px;
}
.topbox .boxtitle {
  font-size: 30px;
  text-transform: uppercase;
  color: #FFFFFF;
  letter-spacing: -1px;
}
.boxtitle b {
  color: #DFBD04;
}
.topbox .box1 {
  border: 1px solid rgba(255, 255, 255, 0.178);
  padding: 13px;
  width: 420px;
  float: left;
  display: inline-block;
  font-size: 11.8pt;
  line-height: 1.4;
  margin-right: 15px;
  margin-left: 15px;
  color: #FFFFFF;
}
.topbox .box2 {
  border: 1px solid rgba(255, 255, 255, 0.178);
  padding: 13px;
  width: 420px;
  display: inline-block;
  font-size: 11.8pt;
  line-height: 1.4;
  color: #FFFFFF;
}
.topbox .box1:hover, .topbox .box2:hover {
  background-color: rgba(118, 118, 118, 0.178);
}
.topbox .header b {
  color: #FFFFFF;
}
/* ------------------------------------------------------------ *\
	Footer List Links
\* ------------------------------------------------------------ */
.list-links {
  list-style-type: none;
  font-weight: 300;
  margin: 0 0 0 -39px;
}
.list-links li {
  float: left;
  margin-right: 29px;
  line-height: 1.4;
}
.list-links a {
  text-decoration: none;
  font-size: 15px;
  color: #FFFFFF;
}
.list-links a:hover {
  text-decoration: underline;
}
.address, .phone, .fax {
  font-size: 16px;
  line-height: 1.5 !important;
  font-weight: 300;
  text-align: left;
}
.address {
  padding-bottom: 26px;
}
a.btn.btn-blue {
  margin-top: 26px;
  display: inline-block;
  padding: 5px 18px 5px 13px;
  font-size: 15px;
  letter-spacing: -0.03em;
  font-weight: 300;
  color: #FFF !important;
  text-align: center;
  text-decoration: none;
  background-color: #5575BD;
  /*+border-radius: 0;*/
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  background-image: none;
  text-shadow: none;
  border: 0px solid black;
}
.socials img {
  margin-top: 31px;
  margin-left: 1px;
  border: 7px solid #162753;
}
#responsive-menu-pro-container {
  background-color: #1A2D5F !important;
}
.current_page_item .responsive-menu-pro-item-link {
  border-left: 6px solid #D1B516 !important;
  padding-left: 16px !important;
}
@media (max-width: 1165px) {
  .shell1 {
    padding: 0px 10px;
  }
  #footer-sidebarwide {
    display: block;
    height: 54px;
    float: none;
    clear: both;
    padding-top: 57px;
  }
}
@media only screen and (max-width: 1010px) {
  .footer {
    background: url(../images/footerback.jpg) center / cover #182653;
  }
  .shell1 {
    margin: 92px auto auto;
    height: 590px;
  }
  .topbox {
    width: auto;
  }
  .topbox .box1, .topbox .box2 {
    width: 43%;
    min-height: 155px;
    padding: 23px;
  }
  .footer h5 {
    margin-bottom: 19px;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
    color: #96AFEA !important;
  }
  .topbox .boxtitle {
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    letter-spacing: -1px;
    line-height: 1.2;
    padding-bottom: 11px;
  }
  .topbox a .boxtitle img {
    width: 28px;
    margin-top: -8px;
  }
  .mapfooter {
    display: inline-block;
    margin-bottom: 12px;
  }
}
@media only screen and (max-width: 890px) {
  .footer {
    background: url(../images/footerback.jpg) center / cover #182653;
  }
  .shell1 {
    margin: 92px auto auto;
    height: 590px;
  }
  .topbox {
    width: auto;
  }
  .topbox .box1, .topbox .box2 {
    width: 43%;
    min-height: 155px;
    padding: 23px;
  }
  .footer h5 {
    margin-bottom: 19px;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
    color: #96AFEA !important;
  }
  .topbox .boxtitle {
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    letter-spacing: -1px;
    line-height: 1.2;
    padding-bottom: 11px;
  }
  .topbox a .boxtitle img {
    width: 28px;
    margin-top: -8px;
  }
  .mapfooter {
    display: block;
    width: 205px;
  }
  .footer .footer-col-size2 {
    width: 45%;
  }
  .footer .footer-col-size3 {
    width: 45%;
    padding-right: 0;
    margin: auto auto 13px auto;
    padding-bottom: 55px;
  }
  .footer .footer-col-size1 {
    float: none;
    width: 580px;
    margin: auto;
  }
  .socials img {
    margin-top: -7px;
    margin-left: 0;
  }
}
@media only screen and (max-width: 690px) {
  .footer .footer-col-size2 {
    float: none;
    width: 300px;
    padding-right: 0;
    margin: 77px auto 26px;
    display: block;
  }
  .footer .footer-col-size3 {
    float: none;
    width: 300px;
    padding-right: 0;
    margin: auto auto 13px auto;
    padding-bottom: 55px;
    padding-left: 0;
  }
  .footer {
    background: url(../images/footerback.jpg) center / cover #182653;
    height: 1511px;
    margin-top: 141px;
  }
  .footer .footer-col-size1 {
    float: none;
    width: 300px;
    padding-right: 0;
  }
  .footer .header {
    font-size: 7.8vw;
    letter-spacing: 1px;
  }
  .mapfooter {
    display: inline-block;
    margin-bottom: 18px;
  }
  .shell1 {
    margin: 92px auto auto;
    height: 590px;
  }
  .socials img {
    float: left;
    margin-top: -47px;
    margin-left: 142px;
  }
  .topbox {
    width: auto;
  }
  .topbox .box1, .topbox .box2 {
    width: 43%;
    min-height: 155px;
    padding: 23px;
  }
  .topbox .boxtitle {
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    letter-spacing: -1px;
    line-height: 1.2;
    padding-bottom: 11px;
  }
  .topbox a .boxtitle img {
    width: 28px;
    margin-top: -8px;
  }
}
@media only screen and (max-width: 480px) {
  .topbox .box1, .topbox .box2 {
    width: 90%;
    min-height: auto;
    padding: 14px;
    margin: 0px 0px 13px 0px;
    display: inline-block;
    float: none;
  }
  .footer .header {
    font-size: 9.7vw;
    letter-spacing: 1px;
  }
  .footer {
    height: 1624px;
  }
}
/*Print*/
@media print {
  .banner, .ai1ec-main-container h5, .ai1ec-views-dropdown, .ai1ec-fa-calendar-o {
    display: none !important;
  }
  .ai1ec-prev-month, .ai1ec-next-month, .ai1ec-next-year, .ai1ec-prev-year {
    display: none !important;
  }
  .ai1ec-prev-month, .ai1ec-next-month, .ai1ec-next-year {
  }
  header, .ai1ec-main-container p {
    display: none;
  }
  .ai1ec-calendar-title {
    font-size: 24px;
  }
  .ai1ec-btn-toolbar {
    float: left;
  }
  .ai1ec-pull-left {
    display: none;
  }
  footer {
    display: none;
  }
  #footer-sidebarwide {
    display: none;
  }
  .ai1ec-subscribe-container {
    display: none !important;
  }
  .ai1ec-tooltip-trigger {
    border: 0px solid black !important;
  }
}
